.image{
    width: 1000px;
    height: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: #2a9055;
    margin-bottom: 35px;

}

h1{
    text-align: center;
}
